Delete opening balance
curl --request DELETE \
--url https://sandbox.layerfi.com/v1/businesses/{businessId}/external-accounts/{externalAccountId}/opening-balance \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.layerfi.com/v1/businesses/{businessId}/external-accounts/{externalAccountId}/opening-balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.layerfi.com/v1/businesses/{businessId}/external-accounts/{externalAccountId}/opening-balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"type": "com.layerfi.routers.EmptyResponse"
}
}{
"description": "<string>",
"meta": {}
}All External Accounts
Delete opening balance
Deletes the opening balance for an external account.
DELETE
/
v1
/
businesses
/
{businessId}
/
external-accounts
/
{externalAccountId}
/
opening-balance
Delete opening balance
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The UUID of the business.
The UUID of the external account to delete opening balance for.
Response
Opening balance deleted successfully.
Show child attributes
Show child attributes
⌘I